Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 03 Oct 2022 16:29:09 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect This is with reference to my order no. 9588361309. When I ordered the items, it was showing a collection date of 1st October. Till now, I have checked many times at Collection point but the product items havenot reached there till now. I have called your customer team also but no clarity is there. Kindly expedite the shipping of the products https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4954273